### Property

# Adw SplitButton:label

#### Declaration

    property label: utf8 [ read, write ]

#### Description [src]

The label for the button.

Setting the label will set `AdwSplitButton:icon-name` and `AdwSplitButton:child` to `NULL`.

Type: | `utf8`
Available since: | 1.0

Getter method | `adw_split_button_get_label()`
Setter method | `adw_split_button_set_label()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no